.input {
  display: flex;
  flex-direction: column;
  padding: 5px;
  
  input {
    height: 30px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 100px;
    opacity: 1;
    border: 2px solid #ADB4C1;
  }
}

.inputToggle {
  display: flex;
  flex-direction: row;
  padding: 5px;
}